Affected packages

Packages affected by giflib upgrade from 5.2.1-1.fc31 to 5.2.1-3.fc31 (in Fedora 31)
Package Current state Build Distance Build time
vips build 2 5 months ago
ant build 3 5 months ago
diffoscope build 3 5 months ago
easytag build 4 5 months ago
aries-blueprint-annotation-api build None 5 months ago
apache-ivy build None 5 months ago
uom-se build None 5 months ago
compile-command-annotations build None 5 months ago
paranamer build None 5 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by giflib upgrade from 5.2.1-1.fc31 to 5.2.1-3.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.